/*     2252655 : 이미지      */
.img__2252655__ {max-width:100%}
.img__2252655__ * {box-sizing:border-box}
.img__2252655__ a {display:block;vertical-align:top}
.img__2252655__ img {width:0px;vertical-align:top}

/*     2252715 : BLANK 컨텐츠      */
.blank__2252715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2252715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2252715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2252715__ {height:0px}
}

/*     2727725 : 이미지      */
.img__2727725__ {max-width:100%}
.img__2727725__ * {box-sizing:border-box}
.img__2727725__ a {display:block;vertical-align:top}
.img__2727725__ img {width:px;vertical-align:top}

/*     2731245 : YouTube 동영상 플레이어      */
/* farm */
.farm__2731245__ {display:table;width:100%}
.farm__2731245__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2731245__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2731245__ .player-item,
.player__2731245__ iframe,
.player__2731245__ embed,
.player__2731245__ object,
.player__2731245__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2731245__.player-16by9 {padding-bottom:56.25%}
.player__2731245__.player-4by3 {padding-bottom:75%}

/*     2252645 : 이미지      */
.img__2252645__ {max-width:100%}
.img__2252645__ * {box-sizing:border-box}
.img__2252645__ a {display:block;vertical-align:top}
.img__2252645__ img {width:px;vertical-align:top}

/*     2432175 : 이미지      */
.img__2432175__ {max-width:100%}
.img__2432175__ * {box-sizing:border-box}
.img__2432175__ a {display:block;vertical-align:top}
.img__2432175__ img {width:px;vertical-align:top}

/*     2432165 : 이미지      */
.img__2432165__ {max-width:100%}
.img__2432165__ * {box-sizing:border-box}
.img__2432165__ a {display:block;vertical-align:top}
.img__2432165__ img {width:px;vertical-align:top}

/*     2432155 : 이미지      */
.img__2432155__ {max-width:100%}
.img__2432155__ * {box-sizing:border-box}
.img__2432155__ a {display:block;vertical-align:top}
.img__2432155__ img {width:px;vertical-align:top}

/*     2252725 : 이미지      */
.img__2252725__ {max-width:100%}
.img__2252725__ * {box-sizing:border-box}
.img__2252725__ a {display:block;vertical-align:top}
.img__2252725__ img {width:px;vertical-align:top}

/*     2252665 : 이미지      */
.img__2252665__ {max-width:100%}
.img__2252665__ * {box-sizing:border-box}
.img__2252665__ a {display:block;vertical-align:top}
.img__2252665__ img {width:px;vertical-align:top}

/*     2451835 : YouTube 동영상 플레이어      */

/* player */
.player__2451835__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2451835__ .player-item,
.player__2451835__ iframe,
.player__2451835__ embed,
.player__2451835__ object,
.player__2451835__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2451835__.player-16by9 {padding-bottom:56.25%; width: 1024px; margin: 0 auto; margin-top:-1px; margin-bottom:-1px;}
.player__2451835__.player-4by3 {padding-bottom:75%}


@media (max-width:800px){
	.player__2451835__.player-16by9 {padding-bottom:56.25%; width: 100%; margin: 0 auto; margin-top:-1px; margin-bottom:-1px;}
}


/*     2252685 : 이미지      */
.img__2252685__ {max-width:100%}
.img__2252685__ * {box-sizing:border-box}
.img__2252685__ a {display:block;vertical-align:top}
.img__2252685__ img {width:px;vertical-align:top}

/*     2432205 : 이미지      */
.img__2432205__ {max-width:100%}
.img__2432205__ * {box-sizing:border-box}
.img__2432205__ a {display:block;vertical-align:top}
.img__2432205__ img {width:px;vertical-align:top}

